// 静态资源相关模块声明
declare module '*.css';
declare module '*.less';
declare module '*.png';
declare module '*.jpg';
declare module '*.gif';
declare module '*.webm';
declare module '*.svg' {
  export function ReactComponent(
    props: React.SVGProps<SVGSVGElement>,
  ): React.ReactElement;
  const url: string;
  export default url;
}

// 二方包声明
declare module '@tingwu/meeting-icon';

// 三方包声明
declare module 'pinyin-pro';
declare module 'video-react';
declare module 'dayjs';
declare module 'random-id';
declare module 'get-symlinks';
